Subject: [eap] Anyone have pointers to some info about how Cisco does the post LEAP exchanges?

From: "todd glassey" <[email-masked]>
Date: Thu, 20 May 2004 09:44:22 -0700

So I was looking at an issue of the LEAP exchange and the "non RFC" method
that Cisco uses for exchange and nonce management... is there anything in
print regarding this? I was interested in producing a test suite for theirs
and other equipment for verifying interoperability. If anyone has a pointer
to this, please contact me offlist - I dont want to encumber the BW of the
list on something this trivial.

Thanks -

Todd Glassey

_______________________________________________
eap mailing list
[email-masked]
http://mail.frascone.com/mailman/listinfo/eap